<script>  
    const chats = ('<%- JSON.stringify(chats)%>');  
</script>
<link rel="stylesheet" href="assets/style/style-chat.css">
<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
<div class="content-container">
  <div class="container-fluid">
    <div class="row">
        <div class="col-md-3 sidebar">
            <div class="container mt-3">
                <div class="row">
                    <div class="d-flex align-items-center mb-3">
                        <h4 class="mb-0">Chat list</h4>
                        <button class="btn btn-light add-chat-btn ml-2">+</button>
                      </div>
                    <div class="col-12 chat-list">
                        <!-- <button class="btn btn-outline-secondary btn-block mb-2">Button 1</button> -->
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-9">
            <div class="chat-container border rounded p-3">
                <!-- Chat Page Header -->
                <div class="d-flex align-items-center mb-3">
                    <h2 class="mb-0 chat-title flex-grow-1">Chat Page</h2>
                    <button class="btn btn-light mb-0 change-title-btn ml-2">Change</button>
                </div>
                
                <!-- Users in Chat Header -->
                <div class="d-flex align-items-center mb-3">
                    <h5 class="mb-0 users-in-chat flex-grow-1">Users:</h5>
                    <button class="btn btn-light mb-0 add-user ml-2">+</button>
                </div>
                
                <!-- Chat Messages -->
                <div class="chat-messages border rounded p-4 mb-3 d-flex align-items-center">
                    
                </div>
                
                <!-- Chat Form -->
                <form id="chat-form" class="d-flex align-items-center">
                    <div class="form-group flex-grow-1 mb-0">
                        <label for="message" class="sr-only">Message:</label>
                        <input type="text" class="form-control " id="message" placeholder="Type your message...">
                    </div>
                    <button type="submit" class="btn btn-primary btn-submit ml-2" disabled>Send</button>
                </form>
            </div>
        </div>
        
</div>
</div>


<script src="assets/js/chats.js"></script>
<script src="assets/js/modal.js"></script>
<script src="assets/js/add-chat-form.js"></script>
<!-- <script src="ajax.js"></script>
<script src="modal.js"></script>
<script src="form.js"></script>
<script src="confirm-form.js"></script> -->

<!-- <script src="script.js"></script> -->
